通过修改注册表的办法来升级易语言自带的ie内核版本,需要编译后重新启动程序有效。

发表评论

后才能评论